[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_ntp-client
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=ntp-client

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-AutoInstClonable=true
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=ntp-client

Icon=ntp-client
Exec=/sbin/yast2 ntp-client 

Name=NTP Client
GenericName=Configure NTP client

Name[bg]=Name(ntp-client.desktop): NTP клиент
GenericName[bg]=GenericName(ntp-client.desktop): Настройване на NTP клиента
Name[cs]=NTP klient
GenericName[cs]=Nastavení NTP klienta
Name[de]=NTP-Client
GenericName[de]=NTP-Client konfigurieren
Name[el]=Πελάτης NTP
GenericName[el]=Ρύθμιση Πελάτη NTP
Name[es]=Cliente NTP
GenericName[es]=Configurar cliente NTP
Name[fr]=Client NTP
GenericName[fr]=Configurer le client NTP
Name[hu]=NTP kliens
GenericName[hu]=NTP kliens beállítása
Name[it]=Client NTP
GenericName[it]=Configura client NTP
Name[ja]=NTPクライアント
GenericName[ja]=NTPクライアントの設定
Name[nb]=NTP-klient
GenericName[nb]=Konfigurer NTP-klient
Name[nl]=NTP cliënt
GenericName[nl]=Configureer NTP cliënt
Name[pl]=Klient NTP
GenericName[pl]=Konfiguracja klienta NTP
Name[pt_BR]=Cliente do NTP
GenericName[pt_BR]=Configurar cliente do NTP
Name[sk]=Klient NTP
GenericName[sk]=Nastavenie klienta NTP
Name[zh_CN]=NTP 客户端
GenericName[zh_CN]=配置 NTP 客户端
Name[zh_TW]=NTP 用戶端
GenericName[zh_TW]=設定 NTP 用戶端
